
Figure - Bug #118581
IOVDEV-32902【内部】【VC1】【0106】【台架】【EE环境】【副屏】【设置】系统设置开启防打扰功能，
被动语音通话时游戏界面一直弹出通话提醒
2023-06-06 17:17 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-06

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230606 15：07

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.副屏设置打开游戏防打扰

2.被动收到企业微信语音电话

【实际结果】

1.被动语音通话时游戏界面一直弹出通话提醒

【期望结果】

1.只接受一条信息提醒

【备注】：

【当前开机次数】：156

【应用版本】：

【硬件版本号】：

【VIN】HRYTTESTVINMGM401

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106（01.00.0104）

History

#1 - 2023-06-06 17:40 - CD FW-廖涛

- File 20230606-173748.png added

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

■ Current conclusion

从日志看，在问题发生时，系统侧一直收到企业微信发出的通知，该问题属于企业微信自身问题。日志信息见附件截图。

■ Next action
测试确认并同步客户。

#2 - 2023-07-03 17:19 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WONTFIX

7.3

三方问题，先关闭

#3 - 2023-07-03 17:20 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#4 - 2023-07-03 17:20 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

飞书20230606-150935.mov 4.32 MB 2023-06-06 CD TEST-方永红

060609.tar.gz 28 MB 2023-06-06 CD TEST-方永红

20230606-173748.png 120 KB 2023-06-06 CD FW-廖涛
